{
    "name":  "Brass and Sigil",
    "version":  "0.6.1",
    "minecraft":  {
                      "version":  "1.21.1"
                  },
    "loader":  {
                   "type":  "neoforge",
                   "version":  "21.1.228"
               },
    "files":  [
                  {
                      "path":  "mods/create-1.21.1-6.0.10.jar",
                      "url":  "https://cdn.modrinth.com/data/LNytGWDc/versions/UjX6dr61/create-1.21.1-6.0.10.jar",
                      "sha1":  "0e97e49837bed766e6f28a4c95b04885d6acc353",
                      "size":  19123767
                  },
                  {
                      "path":  "mods/create-aeronautics-bundled-1.21.1-1.2.1.jar",
                      "url":  "https://cdn.modrinth.com/data/oWaK0Q19/versions/YhZLrAFC/create-aeronautics-bundled-1.21.1-1.2.1.jar",
                      "sha1":  "fdf1ae69e8b6437e0196b3a35dd2325aa904aba9",
                      "size":  33030286
                  },
                  {
                      "path":  "mods/sable-neoforge-1.21.1-1.2.2.jar",
                      "url":  "https://cdn.modrinth.com/data/T9PomCSv/versions/3FMsUjO4/sable-neoforge-1.21.1-1.2.2.jar",
                      "sha1":  "c5ecd3fcf60a31d84112c708abe29e341b2d1b73",
                      "size":  12719293
                  },
                  {
                      "path":  "mods/createbigcannons-5.11.3+mc.1.21.1.jar",
                      "url":  "https://cdn.modrinth.com/data/GWp4jCJj/versions/bsGaXKEd/createbigcannons-5.11.3%2Bmc.1.21.1.jar",
                      "sha1":  "8b61fa850e260bdeb5d360576123f98c260afa50",
                      "size":  3715787
                  },
                  {
                      "path":  "mods/tfmg-1.2.0.jar",
                      "url":  "https://cdn.modrinth.com/data/USgVjXsk/versions/uDi14nbt/tfmg-1.2.0.jar",
                      "sha1":  "b520f3687f60a69eb265ff5b9a16759b9e124103",
                      "size":  4924243
                  },
                  {
                      "path":  "mods/DistantHorizons-3.0.2-b-1.21.1-fabric-neoforge.jar",
                      "url":  "https://cdn.modrinth.com/data/uCdwusMi/versions/KkaaQtTD/DistantHorizons-3.0.2-b-1.21.1-fabric-neoforge.jar",
                      "sha1":  "1ff0a8920e52add541471f7b32d0d389997145ba",
                      "size":  30019727
                  },
                  {
                      "path":  "mods/sodium-neoforge-0.6.13+mc1.21.1.jar",
                      "url":  "https://cdn.modrinth.com/data/AANobbMI/versions/Pb3OXVqC/sodium-neoforge-0.6.13%2Bmc1.21.1.jar",
                      "sha1":  "38af70fa4dc4b2aaac636e92fdba3bedd5a025e1",
                      "size":  1162994
                  },
                  {
                      "path":  "mods/iris-neoforge-1.8.12+mc1.21.1.jar",
                      "url":  "https://cdn.modrinth.com/data/YL57xq9U/versions/t3ruzodq/iris-neoforge-1.8.12%2Bmc1.21.1.jar",
                      "sha1":  "a3e6355915c7d3b2bc392724795113e51d289378",
                      "size":  2438548
                  },
                  {
                      "path":  "mods/modernfix-neoforge-5.27.4+mc1.21.1.jar",
                      "url":  "https://cdn.modrinth.com/data/nmDcB62a/versions/6U8JVjdw/modernfix-neoforge-5.27.4%2Bmc1.21.1.jar",
                      "sha1":  "2f39363f0d6d5a5ccc2a9e0f50ad3385611c3cb7",
                      "size":  562051
                  },
                  {
                      "path":  "mods/ferritecore-7.0.3-neoforge.jar",
                      "url":  "https://cdn.modrinth.com/data/uXXizFIs/versions/x7kQWVju/ferritecore-7.0.3-neoforge.jar",
                      "sha1":  "9563692efb708b6b568df27a01ec52f6311928ef",
                      "size":  121559
                  },
                  {
                      "path":  "mods/architectury-13.0.8-neoforge.jar",
                      "url":  "https://cdn.modrinth.com/data/lhGA9TYQ/versions/ZxYGwlk0/architectury-13.0.8-neoforge.jar",
                      "sha1":  "6ca11d3cc136bf69bb8f4d56982481eb85b5100b",
                      "size":  584004
                  },
                  {
                      "path":  "mods/rhino-2101.2.7-build.81.jar",
                      "url":  "https://cdn.modrinth.com/data/sk9knFPE/versions/ZdLtebKH/rhino-2101.2.7-build.81.jar",
                      "sha1":  "480235a9f7749f68ce6fec3b9c3cac3428b92a4a",
                      "size":  882033
                  },
                  {
                      "path":  "mods/ritchiesprojectilelib-2.1.2+mc.1.21.1-neoforge.jar",
                      "url":  "https://cdn.modrinth.com/data/B3pb093D/versions/hZ6B2Z0x/ritchiesprojectilelib-2.1.2%2Bmc.1.21.1-neoforge.jar",
                      "sha1":  "ec2e4996f8bee8714173e603e379fef8a6901765",
                      "size":  76369
                  },
                  {
                      "path":  "mods/kubejs-neoforge-2101.7.2-build.363.jar",
                      "url":  "https://cdn.modrinth.com/data/umyGl7zF/versions/Fe9CjPws/kubejs-neoforge-2101.7.2-build.363.jar",
                      "sha1":  "d4e88254e8c26687d4c6aeb4dfa9c2ad70f260a2",
                      "size":  2270442
                  },
                  {
                      "path":  "mods/jei-1.21.1-neoforge-19.27.0.340.jar",
                      "url":  "https://cdn.modrinth.com/data/u6dRKJwZ/versions/YAcQ6elZ/jei-1.21.1-neoforge-19.27.0.340.jar",
                      "sha1":  "27d0d85e7e32e926fc3664ab6815df5cdabb7941",
                      "size":  1529391
                  },
                  {
                      "path":  "mods/Jade-1.21.1-NeoForge-15.10.5.jar",
                      "url":  "https://cdn.modrinth.com/data/nvQzSEkH/versions/yd8FKCmx/Jade-1.21.1-NeoForge-15.10.5.jar",
                      "sha1":  "d5bf134b3dbde9f5258666823900e21341dc0a50",
                      "size":  725742
                  },
                  {
                      "path":  "mods/Chunky-NeoForge-1.4.23.jar",
                      "url":  "https://cdn.modrinth.com/data/fALzjamp/versions/LuFhm4eU/Chunky-NeoForge-1.4.23.jar",
                      "sha1":  "ab0c74743a653020fe2dfc4986b43e893947f3e9",
                      "size":  340572
                  },
                  {
                      "path":  "mods/ftb-library-neoforge-2101.1.31.jar",
                      "url":  "https://mediafilez.forgecdn.net/files/7746/959/ftb-library-neoforge-2101.1.31.jar",
                      "sha1":  "686d4e784c28c14f7760cc22b2de6a8573b56b74",
                      "size":  1411181
                  },
                  {
                      "path":  "mods/ftb-teams-neoforge-2101.1.9.jar",
                      "url":  "https://mediafilez.forgecdn.net/files/7369/21/ftb-teams-neoforge-2101.1.9.jar",
                      "sha1":  "328e04bf1a445870aacea8fe7637670f84272a8f",
                      "size":  291847
                  },
                  {
                      "path":  "mods/ftb-chunks-neoforge-2101.1.14.jar",
                      "url":  "https://mediafilez.forgecdn.net/files/7608/681/ftb-chunks-neoforge-2101.1.14.jar",
                      "sha1":  "908b63b11d0e00ae6c9557d3fe6440bdbcf21bb7",
                      "size":  642340
                  }
              ],
    "launcherVersion":  "0.1.0",
    "launcherUrl":  "https://sijbers.uk/pack/BrassAndSigil-Launcher.exe"
}